<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
<head>
    <meta charset="UTF-8"/>
    <title>Extraction des données de mesure physique du sol</title>
</head>
<body>
<h3>On extrait les données de SMP.</h3>
<ul>
    <li><a concordion:run="concordion"
           href="smp/ExtractionSMP.html">On extrait les données
        des SMP</a></li>
</ul>
<h3>On extrait les données de SWC.</h3>
<ul>
    <li><a concordion:run="concordion"
           href="swc/ExtractionSWC.html">On extrait les
        données des SWC</a></li>
</ul>
<h3>On extrait les données de TS.</h3>
<ul>
    <li><a concordion:run="concordion"
           href="ts/ExtractionTS.html">On extrait les données de
        TS</a></li>
</ul>
<h3>On extrait les données MPS.</h3>
<table
        concordion:execute="#extract=extract(#listeSitesTraitementsCodes, #variablesListNames, #minDepth, #maxDepth, #dateDedebut, #datedeFin, #filecomps, #commentaire, #affichage)">
    <tr>
        <th concordion:set="#listeSitesTraitementsCodes">SitesTraitements</th>
        <th concordion:set="#variablesListNames">Variables</th>
        <th concordion:set="#minDepth">Profondeur minimale</th>
        <th concordion:set="#maxDepth">Profondeur maximale</th>
        <th concordion:set="#dateDedebut">Date de début</th>
        <th concordion:set="#datedeFin">Date de fin</th>
        <th concordion:set="#filecomp">Fichiers complémentaires</th>
        <th concordion:set="#commentaire">Commentaire</th>
        <th concordion:set="#affichage">Affichage</th>
        <th concordion:set="#compareFile">Fichier de comparaison</th>
        <th concordion:assertEquals="#extract">Extrait</th>
        <th concordion:assertEquals="checkExtractData(#compareFile)">Extraction
            valide
        </th>
    </tr>
    <tr>
        <td>t2@lusignan,t5@lusignan</td>
        <td>smp,swc,ts</td>
        <td>10</td>
        <td>100</td>
        <td>01/01/2011</td>
        <td>03/01/2011</td>
        <td></td>
        <td>extraction de mesure physique du sol Lusignan</td>
        <td>1</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/mps/mps_dataResult1.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/mps/requestReminder4.txt</td>
        <td>true</td>
        <td>true</td>
    </tr>
</table>
</body>
</html>